all:
  
  stylesheets:    [ editor.css, jquery.autocomplete.css ]

  javascripts:   [ uc.editor.js, jquery.autocomplete.min.js, /js/segmentation/segments.js, /js/segmentation/tagtool.js]
  
  components: 
    sideBar: [ editor, leftPanel ]